<?php

return [
    'Stock.prefix' => 'Stock',
    'twig.extensions.Stock' => [
        DI\get(Modules\Stock\TwigExtension\CodeExtension::class),
        DI\get(Modules\Stock\TwigExtension\AssetsExtension::class),
        DI\get(Modules\Stock\TwigExtension\ParametreExtension::class),
        DI\get(Modules\Stock\TwigExtension\ImputationExtension::class),
        DI\get(Modules\Stock\TwigExtension\DataFormatExtension::class),
        DI\get(Modules\Stock\TwigExtension\ComputationExtention::class),
    ],
];
